
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    _rtChangeReqAttr

_rtChangeReqAttr:
        move.l  a6,-(a7)
        move.l  _ReqToolsBase,a6
        move.l  8(a7),a1
        lea     12(a7),a0
        jsr     -48(a6)
        move.l  (a7)+,a6
        rts

   END
